/*Fonts*/
@import url('https://fonts.googleapis.com/css?family=Archivo+Black|Roboto&display=swap');

/*General*/
*{
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;
  font-family: 'Roboto';
}

body{
	margin:0 auto;
	background-color: var(--bg);
	color: var(--text);
	overflow-x:hidden;
	max-width:100%;
}

:root{
	--global-width: max(calc(100% - 300px),1100px);
	--bg: #ffffff;
	--text: #1a1a1a;
	--text-active:#ffffff;
	--text-subtle:#666666;
	--text-subtle-active:#999999;

	--accent-1: #0F2C59;
	--accent-2: #116DD5;
	--accent-3: #92CEEE;
	--accent-4: #dce0ea;
	--accent-5: #EEEDF8;
}
.OnlyShowDark{
	display: none;
}

@media (prefers-color-scheme: dark) {
	:root{
		--bg: #242424;
		--text: #ebebeb;
		--text-active:#242424;
		--text-subtle:#999999;
		--text-subtle-active:#bbbbbb;

		--accent-5: #464f5a;
		--accent-4: #85919e;
		--accent-3: #c2ccd1;
		--accent-2: #e4e6eb;
		--accent-1: #f0f0f7;
	  }
	  .OnlyShowDark{
		display: unset;
	}
	  .OnlyShowLight{
		display: none;
	}
}
  


/*Icon Basics*/

.Svg-Icon{
  display: inline-flex;
  align-self: center;
  height:1em;
  vertical-align:middle;
}

.Svg-Icon svg{
  height:1em;
  width:1em;
  position: relative;
}